Subject: GA-DIGEST V1 #36
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, March 30 2000           Volume 01 : Number 036

----------------------------------------------------------------------

Date: Wed, 29 Mar 2000 01:56:14 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Older Registrations

William and all assembly members,

  The line of authority was well known at that time.  The DOJ as well as
NSF have that documentation on file.  If you are so interested in seeing it,
you can of course file an FOIA request for it.  If you are unwilling to do
so William, than stop grandstanding and suggesting someone else do your
homework for you.  I already did mine, and I have shared some of it
on more than one occasion.  If you missed that William well then you are
SOL.  No one should have to or feel obligated to reproduce the same information
over and over again for you or anyone else.  DO YOUR HOMEWORK YOURSELF
WXW!

William X. Walsh wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 29-Mar-2000 Simon Higgs wrote:
> > At 02:01 PM 3/27/00 -0800, William X. Walsh wrote:
> >
> >>On 27-Mar-2000 Christopher Ambler wrote:
> >> > There is every reason to recognize those. If for no other reason, then
> >> > Jon Postel caused a number of individuals and companies to spend
> >> > good resources in time and money based on his request to show working
> >> > code previous to process.
> >>
> >>All I have to say to this is that you should have made sure that he indeed
> >>had
> >>the authority he was claiming to have.
> >
> > Jon Postel did have the authority to add new TLDs to the root. The evidence
> > is sitting in the root zone right now. His actions were, specifically, as
> > head of IANA & contracted to the NSF/USG, to establish the process and
>
> His authority existed solely with regard to ccTLDs.  NSF's actions make this
> clear.  Provide documentary evidence to back up your claims, or just admit you
> are wrong.
>
> Bottom line.  Where did the authority come from, and where is the documentation?
>
> - --
> William X. Walsh <[email-masked]>
> http://userfriendly.com/
> GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.1c (Mandrake Linux)
> Comment: Userfriendly Networks http://www.userfriendly.com/
>
> iD8DBQE44a3g8zLmV94Pz+IRAo39AJ93I2FIzW5VpcHdV2NePeQzGIt+oACghCZ6
> 8X5j5Oi+BaQZdVVCHsK/sLc=
> =7WN9
> -----END PGP SIGNATURE-----
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 00:18:07 -0800
From: Simon Higgs <[email-masked]>
Subject: Re: [ga] Older Registrations

At 11:16 PM 3/28/00 -0800, William X. Walsh wrote:

"The IANA has the discretionary authority to delegate portions of this 
responsibility"

Everyone please note the words "discretionary" and "authority" are used by 
the NSF as acting agency for the USG.

Any questions?

>On 29-Mar-2000 Simon Higgs wrote:
> > At 02:01 PM 3/27/00 -0800, William X. Walsh wrote:
> >
> >>On 27-Mar-2000 Christopher Ambler wrote:
> >> > There is every reason to recognize those. If for no other reason, then
> >> > Jon Postel caused a number of individuals and companies to spend
> >> > good resources in time and money based on his request to show working
> >> > code previous to process.
> >>
> >>All I have to say to this is that you should have made sure that he indeed
> >>had the authority he was claiming to have.
> >
> > Jon Postel did have the authority to add new TLDs to the root. The 
> evidence
> > is sitting in the root zone right now. His actions were, specifically, as
> > head of IANA & contracted to the NSF/USG, to establish the process and
>
>His authority existed solely with regard to ccTLDs.  NSF's actions make this
>clear.  Provide documentary evidence to back up your claims, or just admit you
>are wrong.

Since I'm not wrong, let's start with an NSF InterNIC document:

ftp://ftp.internic.net/nsf/nren-solicitation.txt
***Start Quote***
This  project  solicitation is issued pursuant  to  the  National
Science  Foundation Act of 1950, as amended (42  U.S.C.  1861  et
seq)  and the Federal Cooperative Agreement Act (31 U.S.C.  6305)
and is not subject to the Federal Acquisition Regulations.
[SNIP]
1.  (P) Registration Services
The provider of registration services will function in accordance
with  the provisions of RFC 1174.  As stated in RFC 1174,  "[T]he
Internet system has employed a central Internet Assigned  Numbers
Authority  (IANA)  for the allocation and assignment  of  various
numeric  identifiers needed for the operation  of  the  Internet.
The  IANA  function  is performed by the University  of  Southern
California's  Information Sciences Institute.  The IANA  has  the
discretionary   authority   to   delegate   portions   of    this
responsibility   and,  with  respect  to  numeric   network   and
autonomous  system  identifiers, has lodged  this  responsibility
with  an Internet Registry (IR)."  Moreover, in cooperation  with
the  IANA,  the IR may create delegate registries  to  carry  out
registration services for specified domains.
***End Quote***

No mention of any limitations to ccTLDs here. Now let's see what RFC1174 says:

http://www.faqs.org/rfcs/rfc1174.html
***Start Quote***
1.2.  Introduction
    Throughout its entire history, the Internet system has employed a
    central Internet Assigned Numbers Authority (IANA) for the allocation
    and assignment of various numeric identifiers needed for the
    operation of the Internet.  The IANA function is performed by USC
    Information Sciences Institute.  The IANA has the discretionary
    authority to delegate portions of this responsibility and, with
    respect to numeric network and autonomous system identifiers, has
    lodged this responsibility with an Internet Registry (IR).  This
    function is performed by SRI International at its Network Information
    Center (DDN-NIC).
[SNIP]
1.3.  Proposed Method of Operation
    It is proposed to retain the centralized IANA and IR functions.
    The IR would continue to be the principal registry for all network
    and autonomous system numbers.  It would also continue to maintain
    the list of root Domain Name System servers and a database of
    registered nets and autonomous systems.
***End Quote***

Again, no mention of ccTLDs. Just lots of authority for lots of system & 
network identifiers, including domain names.

http://www.isoc.org/isoc/media/releases/iana.shtml
***Start Quote***
The IANA has managed the root of the DNS to promote stability and
robustness. This role is primarily one of making minor technical decisions
about the location of root nameservers, the qualifications of applicants to
manage country code top level domains, and evaluating any additions to the
established generic top level domains which are proposed by the
community.
[SNIP]
The IANA is the name for the function for the allocation and
assignment of various identifiers needed for the operation of the
Internet, which function was assigned by DARPA to the
Information Sciences Institute (ISI) of the University of
Southern California pursuant to contracts between DARPA
and ISI. Under the DARPA contracts, ISI (through the IANA
function) has the discretionary authority to delegate portions of
this function, and has delegated that portion of the
responsibility concerning some aspects of numeric network and
autonomous system identifiers to an Internet Numbers Registry
(IR), previously performed by SRI International and currently
performed by NSI. See RFC 1174 and Section H.1., NSF
Solicitation for Network Information Services Manager for
NSFnet and the NREN ("ISI (as the IANA) ha[s] delegated
to the DISA NIC (currently NSI) the registration of users for
the Internet").
***End Quote***

The Internet Society disagrees with you. Specifically, there is authority 
to evaluate new gTLDs.

http://www.networksolutions.com/legal/internic/cooperative-agreement/agreement.html
***Start Quote***
D. Moreover, in cooperation with the IANA, the IR may create
    delegate registries to carry out registration services for
    specified domains.
[SNIP]
F. The Non-military internet registration services to be
    provided under this agreement will initially include, but not be
    limited to, the following:
          1. Domain name registration
          2. Domain name server registration
          3. Network number assignment
          4. Autonomous system number assignment
***End Quote***

This explains the function of the RFC1591 application process for new TLDs, 
and is one more confirmation of RFC1174.

I dunno William. The evidence is overwhelmingly against you.

Best Regards,

Simon

- --
"First they ignore you, then they laugh at you, then they fight you, and
then you win. And once you have won, they join you." - Mahatma Gandhi

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 00:30:19 -0800 (PST)
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Older Registrations

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 29-Mar-2000 Simon Higgs wrote:
> At 11:16 PM 3/28/00 -0800, William X. Walsh wrote:
> 
> "The IANA has the discretionary authority to delegate portions of this 
> responsibility"
> 
> Everyone please note the words "discretionary" and "authority" are used by 
> the NSF as acting agency for the USG.
> 
> Any questions?

Yes, let's address them below.  (BTW, you picked a really bad document to lay
as the foundation of your claims, really, this one is so easily picked apart).
 
>>On 29-Mar-2000 Simon Higgs wrote:
>> > At 02:01 PM 3/27/00 -0800, William X. Walsh wrote:
>> >
>> >>On 27-Mar-2000 Christopher Ambler wrote:
>> >> > There is every reason to recognize those. If for no other reason, then
>> >> > Jon Postel caused a number of individuals and companies to spend
>> >> > good resources in time and money based on his request to show working
>> >> > code previous to process.
>> >>
>> >>All I have to say to this is that you should have made sure that he indeed
>> >>had the authority he was claiming to have.
>> >
>> > Jon Postel did have the authority to add new TLDs to the root. The 
>> evidence
>> > is sitting in the root zone right now. His actions were, specifically, as
>> > head of IANA & contracted to the NSF/USG, to establish the process and
>>
>>His authority existed solely with regard to ccTLDs.  NSF's actions make this
>>clear.  Provide documentary evidence to back up your claims, or just admit
>>you
>>are wrong.
> 
> Since I'm not wrong, let's start with an NSF InterNIC document:
> 
> ftp://ftp.internic.net/nsf/nren-solicitation.txt
> ***Start Quote***
> This  project  solicitation is issued pursuant  to  the  National
> Science  Foundation Act of 1950, as amended (42  U.S.C.  1861  et
> seq)  and the Federal Cooperative Agreement Act (31 U.S.C.  6305)
> and is not subject to the Federal Acquisition Regulations.
> [SNIP]
> 1.  (P) Registration Services
> The provider of registration services will function in accordance
> with  the provisions of RFC 1174.  As stated in RFC 1174,  "[T]he
> Internet system has employed a central Internet Assigned  Numbers
> Authority  (IANA)  for the allocation and assignment  of  various
> numeric  identifiers needed for the operation  of  the  Internet.
> The  IANA  function  is performed by the University  of  Southern
> California's  Information Sciences Institute.  The IANA  has  the
> discretionary   authority   to   delegate   portions   of    this
> responsibility   and,  with  respect  to  numeric   network   and
> autonomous  system  identifiers, has lodged  this  responsibility
> with  an Internet Registry (IR)."  Moreover, in cooperation  with
> the  IANA,  the IR may create delegate registries  to  carry  out
> registration services for specified domains.
> ***End Quote***

Everything I see in this section deals with IP Addresses and Numbers until the
last part.  And if you put it back into the original context, it is pretty
clear to me they are discussing the .arpa domain as it related to IP delegation.

This entire section is irrelevent to your claims.

> No mention of any limitations to ccTLDs here.

No mention of gTLDs or Top level domains either.  More attempts to twist things
to your benefit?

> ? Now let's see what RFC1174
> says:
> 
> http://www.faqs.org/rfcs/rfc1174.html

Which was written by the IAB, and is not binding on the USG/NSF in any fashion
whatsoever, so it serves as NO authority at all.  But let's look at it anyway.

> ***Start Quote***
> 1.2.  Introduction
>     Throughout its entire history, the Internet system has employed a
>     central Internet Assigned Numbers Authority (IANA) for the allocation
>     and assignment of various numeric identifiers needed for the
>     operation of the Internet.  The IANA function is performed by USC
>     Information Sciences Institute.  The IANA has the discretionary
>     authority to delegate portions of this responsibility and, with
>     respect to numeric network and autonomous system identifiers, has
>     lodged this responsibility with an Internet Registry (IR).  This
>     function is performed by SRI International at its Network Information
>     Center (DDN-NIC).

Again, "numeric network and autonomous system identifiers."  More IP Address
stuff.  IANA's authority over IP address delegation is not in dispute, and
irrelevent to your claims.  

> [SNIP]
> 1.3.  Proposed Method of Operation
>     It is proposed to retain the centralized IANA and IR functions.
>     The IR would continue to be the principal registry for all network
>     and autonomous system numbers.  It would also continue to maintain
>     the list of root Domain Name System servers and a database of
>     registered nets and autonomous systems.
> ***End Quote***

Again, no mention that IANA had authority to create, delegate or accept
applications for new top level domains.  
 
> Again, no mention of ccTLDs. Just lots of authority for lots of system & 
> network identifiers, including domain names.

Where do you see that?????  I see tha tthey maintain a list of root dns
servers, but nothing that gives them authority over domain names.  Please,
specify what portions of the above give authority to IANA over domain names
(again, presuming the RFC even carries any binding authority in the first
place).
 
> http://www.isoc.org/isoc/media/releases/iana.shtml
> ***Start Quote***
> The IANA has managed the root of the DNS to promote stability and
> robustness. This role is primarily one of making minor technical decisions
> about the location of root nameservers, the qualifications of applicants to
> manage country code top level domains, and evaluating any additions to the
> established generic top level domains which are proposed by the
> community.
> [SNIP]
> The IANA is the name for the function for the allocation and
> assignment of various identifiers needed for the operation of the
> Internet, which function was assigned by DARPA to the
> Information Sciences Institute (ISI) of the University of
> Southern California pursuant to contracts between DARPA
> and ISI. Under the DARPA contracts, ISI (through the IANA
> function) has the discretionary authority to delegate portions of
> this function, and has delegated that portion of the
> responsibility concerning some aspects of numeric network and
> autonomous system identifiers to an Internet Numbers Registry
> (IR), previously performed by SRI International and currently
> performed by NSI. See RFC 1174 and Section H.1., NSF
> Solicitation for Network Information Services Manager for
> NSFnet and the NREN ("ISI (as the IANA) ha[s] delegated
> to the DISA NIC (currently NSI) the registration of users for
> the Internet").
> ***End Quote***
> 
> The Internet Society disagrees with you. Specifically, there is authority 
> to evaluate new gTLDs.

"Numeric Network and Autonomous System Identifiers"  Still nothing about top
level domains, and nothing about gTLDS.....  

More taking things out of context and twisting them to try and make them say
something they do not say, Simon.    NONE OF THIS BACKS UP YOUR CLAIMS, even on
a quick cursory review.
 
> http://www.networksolutions.com/legal/internic/cooperative-agreement/agreement
> .html
> ***Start Quote***
> D. Moreover, in cooperation with the IANA, the IR may create
>     delegate registries to carry out registration services for
>     specified domains.

> [SNIP]
> F. The Non-military internet registration services to be
>     provided under this agreement will initially include, but not be
>     limited to, the following:
>           1. Domain name registration
>           2. Domain name server registration
>           3. Network number assignment
>           4. Autonomous system number assignment
> ***End Quote***

Again, nothing there that gives IANA authority to create top level domains,
accept applications for new top level domains, or to create a process for new
top level domains.  

> This explains the function of the RFC1591 application process for new TLDs, 
> and is one more confirmation of RFC1174.
> 
> I dunno William. The evidence is overwhelmingly against you.
> 

No, Simon, it really isn't.  I ask again, do you have references to specific
documentation that gives IANA the authority to create new gTLDs or not?

I notice you ignore the reference to Sexton's messages on the same thread.  He
provides some really compelling arguments to this as well, and you have just
ignored all of that and taken a lot of unrelated documents and tried to twist
them into something that they don't say.

I for one think it looks like you are grasping at straws here.  But then you
have a real issue at stake here, don't you?   You stand to not be able to keep
something you took upon yourself to create, and have someone else do it
instead.  I understand your motivation very well.  But that doesn't make these
arguments any more valid.

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE44b8b8zLmV94Pz+IRAg5ZAKDUZi4c2UXrtq/TJAyfnjIp7N6ZWgCg3BHW
Uq7QDpMg7ZyEKvUMcBsaw18=
=ppz7
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 13:10:10 +0200
From: "Alf Hansen" <[email-masked]>
Subject: RE: [ga] About GA membership again......

Harald,

Thank you for this clarification. To me this is quite clear, and the way to
organize this is probably well-known to any organization with members:

Organizations are members of DNSO. There is a membership database containing
(at least) name of membership org.
           address and other coordinates
           constituency(ies)
           name and coordinates of persons representing the org. in
                    this context
           One (and only one) of these persons should be ticked off as
                    "voting person in the DNSO GA".

Simple, isn't it?
Did I forget something? What about individuals in the GA not representing an
organization? Is "At-Large" for individuals and DNSO for organizations?

Best regards,
Alf H
.NO

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Harald
> Alvestrand
> Sent: 28. mars 2000 01:09
> To: William X. Walsh; John Palmer
> Cc: [email-masked]
> Subject: Re: [ga] About GA membership again......
>
>
> Gentlemen......could we please attempt to talk about who should be able to
> be members of the GA?
>
> I take it that nobody's advocating that a person can get more
> votes in the
> GA by virtue of representing a constituency member, or that people who do
> not represent constituency members can't be GA members.
> (Constituencies consist of organizations; the GA consists of individuals.
> That's an important difference.)
>
>                       Harald
>
>
>
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 09:30:15 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] Older Registrations

The original TLD applications to whom?

The Postel ones?

Why not give some precedence to the TLDs in the existing
alternate roots. After all, those can be said to be "older registrations"
and they are "legitimized" by the fact that alternate root services operate
only by consensus.

Quite a bit of consensus exists out there- in fact there are probably 1000
or more ISPs who offer some form of augmented root cache.

Peter de Blanc
.VI

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Simon
Higgs
Sent: Wednesday, March 29, 2000 3:15 AM
To: [email-masked]; William X. Walsh
Cc: Christopher Ambler; Elisabeth Porteneuve
Subject: Re: [ga] Older Registrations

Well... today CORE (your "unauthorized registrars") act as registrars, so
why not let the original TLD applicants act as registries to the
registrars? Economically this is a very sound move as it creates growth for
everyone involved, and provides momentum for ICANN.

Best Regards,

Simon

- -

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 06:46:33 -0800
From: "Christopher Ambler" <[email-masked]>
Subject: RE: [ga] Older Registrations

I find myself wondering, if IANA had no authority to add TLDs,
how did .int find its way into the root when it was asked-for?

- -- 
Christopher Ambler
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 18:45:42 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: New gTLDs [Was: RE: [ga] Older registrations]

Simon Higgs wrote:
>
>I apologize to Harald & Elisabeth for the diversion from GA business.
>

I believe that I contributed myself very much to this "diversion from GA
 business" with my original question about "why?" we are still here 
discussing about the "if" new gTLDs are going to be added sometimes 
soon.

In fact, my intention was not to trigger this interesting but not very 
productive "the way we were" thread, but to push people that may (still)
 have an interest in the introduction of new gTLDs to seriously thinking
 why the efforts of the past have not brought the hoped results, and as 
a consequence what were the mistakes that had to be avoided to be more 
succesful in the future.

What puzzles me most is the fact that the "candidate-Registries" seem to
 me (please correct me if I am wrong) arguing more on the relative 
rights and priorities over competing parties than trying to join forces 
to win the resistence of the forces that oppose the introduction of new 
gTLDs altogether.

This strategy seems suicide to me.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 11:19:23 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Older Registrations

Simon and all assembly members,

Simon Higgs wrote:

> At 02:01 PM 3/27/00 -0800, William X. Walsh wrote:
>
> >On 27-Mar-2000 Christopher Ambler wrote:
> > > There is every reason to recognize those. If for no other reason, then
> > > Jon Postel caused a number of individuals and companies to spend
> > > good resources in time and money based on his request to show working
> > > code previous to process.
> >
> >All I have to say to this is that you should have made sure that he indeed had
> >the authority he was claiming to have.
>
> Jon Postel did have the authority to add new TLDs to the root. The evidence
> is sitting in the root zone right now. His actions were, specifically, as
> head of IANA & contracted to the NSF/USG, to establish the process and
> authority to introduce new TLDs, include the community by garnering
> consensus on how to add non-ccTLDs to the root, and publish the results as
> one or more Internet Drafts. This he did with full authority of the IAB,
> IETF, and IANA, backed up by an NSF agreement.
>
> >You shouldn't get any higher standing
> >at the expense of those who have followed the authorized process because of
> >Dr. Postel's mistakes.  Why should they be penalized for Dr. Postel's false
> >actions?  (Presuming of course that these actions can be laid at his feet,
> >which I am not sure I concede right now).
>
> I would strongly suggest that you not malign the character of the deceased.
> In any case, no-one is asking for a higher standing than others. All that
> is being asked is to continue what was started under IANA's guidance, and
> to participate in the current process. This not an unreasonable request.
> Unreasonable is being denied the chance to contribute today (with the
> lessons learnt under the Postel drafts in hindsight, as well as on the
> other side of the camp during the IAHC attempt).
>
> > > We're not talking about grandfathering here, we're talking about simply
> > > recognizing and acknowledging the facts of history.
> >
> >The history bears out that this process was as unauthorized as the IAHC
> >effort.
>
> Well... today CORE (your "unauthorized registrars") act as registrars, so
> why not let the original TLD applicants act as registries to the
> registrars? Economically this is a very sound move as it creates growth for
> everyone involved, and provides momentum for ICANN.

  We [INEGroup] strongly agree with your suggestion here as well as
potentially augmenting it with additional registries as they come online
and meet some minimal criterion for operation.  I would also add that
a centralized Whois should be re-established as well.

>
>
> Best Regards,
>
> Simon
>
> --
> I hope you're taking good notes. 'Coz history will be reported differently.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 11:35:37 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] [Admin] Arguments about history falsification

Harald and all assembly members,

Harald Tveit Alvestrand wrote:

> I have had complaints from more than one participant that statements have
> been made on the list that, when parsed semantically, amount to claiming
> that other participants are lying about past history.

  Well indeed this has occurred several times on this list from a number of
members, Harald, not the least of which are you and Roberto.  But if you
are referring to some specific history could you please be a bit more
explicit as to what subject area and who is making these claims about
whomever?  I think that would be very helpful to everyone on this list.
Don't you?

>
>
> This includes sentences like "[description] which is far from the
> actual factual accounting of what happened", "attempt to engage in revisionist
> history making", "falls into the camp of nicely written propaganda" and others.

  Well what are the actual archived e-mails to this list are you referring to here
Harald?  And can you prove beyond a shadow of s doubt that your or these
complainants are correct?  If not, I think your point is moot in this regard.

>
>
> This is not in the spirit of polite discussion, and does not contribute in
> a good way to getting business done on this list.

  This would depend on what is accurate and what is not.  Hence such a broad
statement is not factual or in any reasonable way accurate either.

>
>
> I suggest that all participants in this discussion do the following:
>
> 1) Make sure your version of historic events is written down on a Web page
>     somewhere.

  A web page is not an official document necessarily nor is it the only place
where such documentation is available, Harald.  Although your suggestion is
a good one it is not the only source of such information on the Internet, as
you of all people should know clearly.

>
>
> 2) Whenever someone argues a point of history you don't agree with, limit
>     your rebuttal to "I do not believe this is correct. See my Web page
>     at <xxxx>".

  Well that may or may not be a good method of rebuttal Harald.

>
>
> 3) DO NOT continue the argument on the GA list.

  Debate and argument, depending of the type of argument are not one in the
same.  So far I have not seen a disagreeable argument regarding historical
information on this list lately.

>
>
> If you wish to discuss the accuracy of your respective webpages further,
> I am sure there are plenty of other forums you can use for that.

  Certainly there are, and they are being conducted on some of those list
presently.  As they are pertinent to the DNSO this list is also a good
place where these discussions should be discussed.  Are you suggesting
some sort of selective censorship on content?

>
>
> Regards,
>
>                 Harald T. Alvestrand
>                  List monitor
>
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 14:55:00 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: New gTLDs [Was: RE: [ga] Older registrations]

Roberto and all assembly members,

Roberto Gaetano wrote:

> Simon Higgs wrote:
> >
> >I apologize to Harald & Elisabeth for the diversion from GA business.
> >
>
> I believe that I contributed myself very much to this "diversion from GA
>  business" with my original question about "why?" we are still here
> discussing about the "if" new gTLDs are going to be added sometimes
> soon.

  First off this discussion is NOT a diversion of GA business.  In fact it
is or
should be precisely the GA's business as the ICANN bylaws clearly indicate
and has been pointed out before on this very list.  Second, your question as
to
why new gTLD's should be added is both a good one and has been answered
or at least responded to many times before also from various assembly
members.

  The main reasons new gTLD's should be added or have been proposed
and also mandated by the White Paper, that we [INEGroup] have garnered
are as follows:

1.) The .COM, .ORG, .NET address spaces (gTLD's), and most especially
      .COM are just about out of good names and are very flat as a result.

2.) That the market demand seems to be known to be fairly great, and is
     perceived to be even greater.

3.) Additional registries for new gTLD's are needed to adequately provide
for
     the White Paper mandate of providing for real competition in the DNS.

  No these reasons as to "Why" as you rightly indicate are not all of the
good
reasons to be sure but seem to be the primary ones, although possibly
differently
stated that we [INEGRoup] have noted as well as many others whom have
been participating in good faith in these discussions.

>
>
> - snip Dribble here -
>
> What puzzles me most is the fact that the "candidate-Registries" seem to
>  me (please correct me if I am wrong) arguing more on the relative
> rights and priorities over competing parties than trying to join forces
> to win the resistence of the forces that oppose the introduction of new
> gTLDs altogether.

  Competing parties or approaches are not necessarily a negative thing when
considering additional registries and gTLD's. In fact this is a healthy
approach
for a market driven global economic model that is somewhat complex.  These
competing ideas still indicate that new Registries and gTLD's are needed
both in
the DNS and the IP arena so as to provide for choices for a multisegmented
market place in the Internet.  Hence I find your comment above of
questionable
value and your conclusion below in serious doubt...

>
>
> This strategy seems suicide to me.
>
> Regards
> Roberto
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Mar 2000 12:49:21 -0800
From: Simon Higgs <[email-masked]>
Subject: Re: [ga] Older Registrations

At 12:30 AM 3/29/00 -0800, William X. Walsh wrote:

Let me waste one more futile effort on this... ;-)

> > ftp://ftp.internic.net/nsf/nren-solicitation.txt
> > ***Start Quote***
> > This  project  solicitation is issued pursuant  to  the  National
> > Science  Foundation Act of 1950, as amended (42  U.S.C.  1861  et
> > seq)  and the Federal Cooperative Agreement Act (31 U.S.C.  6305)
> > and is not subject to the Federal Acquisition Regulations.

This documents authority from the US Government via the National Science 
Foundation, and this authority comes from the United States Code (for those 
outside the US this is the big book of Federal "rules").

> > [SNIP]
> > 1.  (P) Registration Services
> > The provider of registration services will function in accordance
> > with  the provisions of RFC 1174.

RFC1174 is mandated under the above authority. Pretty clear cut so far.

> > As stated in RFC 1174,  "[T]he
> > Internet system has employed a central Internet Assigned  Numbers
> > Authority  (IANA)  for the allocation and assignment  of  various
> > numeric  identifiers needed for the operation  of  the  Internet.
> > The  IANA  function  is performed by the University  of  Southern
> > California's  Information Sciences Institute.

This describes the organization authorized to perform the IANA functions. 
The University of Southern California's  Information Sciences Institute 
puts Jon Postel in charge of IANA (this we know from other sources).

> > The IANA  has  the discretionary   authority

Here discretionary authority is granted (which allows decision making to be 
largely independent of USG/NSF/USC/ISI).

> > to   delegate   portions   of    this
> > responsibility   and,  with  respect  to  numeric   network   and
> > autonomous  system  identifiers, has lodged  this  responsibility
> > with  an Internet Registry (IR)."

Here delegation authority is granted. This means IANA can delegate out 
registration authority, as evidenced by the delegation of various TLDs to 
independent registries.

What "numeric network and autonomous system identifiers" refers to is the 
registration of both numeric and textual identifiers for the internet (do 
not confused with "Autonomous System (AS) numbers" - see RFC1930). This 
includes unique port assignments, directory system names, character sets, 
IP addresses, domain names, etc. This is explained here:

http://www.iana.org/numbers.html

Note the many references to DNS and Host Table content.

>Moreover, in cooperation  with
> > the  IANA,  the IR may create delegate registries  to  carry  out
> > registration services for specified domains.
> > ***End Quote***

The delegation of the domain names themselves are to an Internet Registry. 
This requires the delegation of the top level domain to that registry, and 
is covered under other agreements (such as the NSF-IANA-NSI co-op agreement).

> > http://www.isoc.org/isoc/media/releases/iana.shtml
> > ***Start Quote***
> > The IANA has managed the root of the DNS to promote stability and
> > robustness. This role is primarily one of making minor technical decisions
> > about the location of root nameservers, the qualifications of applicants to
> > manage country code top level domains, and evaluating any additions to the
> > established generic top level domains which are proposed by the
> > community.

This confirms the validity of the pre-IAHC work. The Internet Society, who 
are providing the legal umbrella for IANA, acknowledge the authority for 
IANA to "established generic top level domains which are proposed by the 
community". The work that is being incorrectly disputed is to "established 
generic top level domains which are proposed by the community" during 
1995/1996. No more, no less.

> > [SNIP]
> > The IANA is the name for the function for the allocation and
> > assignment of various identifiers needed for the operation of the
> > Internet, which function was assigned by DARPA to the
> > Information Sciences Institute (ISI) of the University of
> > Southern California pursuant to contracts between DARPA
> > and ISI. Under the DARPA contracts, ISI (through the IANA
> > function) has the discretionary authority to delegate portions of
> > this function, and has delegated that portion of the
> > responsibility concerning some aspects of numeric network and
> > autonomous system identifiers to an Internet Numbers Registry
> > (IR), previously performed by SRI International and currently
> > performed by NSI. See RFC 1174 and Section H.1., NSF
> > Solicitation for Network Information Services Manager for
> > NSFnet and the NREN ("ISI (as the IANA) ha[s] delegated
> > to the DISA NIC (currently NSI) the registration of users for
> > the Internet").
> > ***End Quote***

This explains the prior history of IANA, and it's establishment under a 
DARPA contract. Note the discretionary authority has been around for a long 
time. Without it the internet would not be a coherent set of communication 
standards, and would not be as economically buoyant as it is today.

Best Regards,

Simon

- --
"First they ignore you, then they laugh at you, then they fight you, and
then you win. And once you have won, they join you." - Mahatma Gandhi

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #36
***********************